Subject: Re: Incremental View Maintenance, take 2

From: Álvaro Herrera <[email-masked]>
Date: Sat, 21 Feb 2026 14:49:58 +0100

On 2026-Feb-13, Alexandre Felipe wrote:

> Hi Andreas,
> 
> I tried resending, multiple times. I tried the last change, the first
> message, the message with the last patches, and a few others.

Yeah, it's not really guaranteed to work -- I think it would especially
fail to work if the original message comes from a domain that's strict
about its DMARC configuration; though there may be other issues as well.

I think we need to rewrite that feature somehow.  For instance, maybe we
can send the message (or the thread) as an attachment in a new email,
rather than delivering the original as is.

-- 
Álvaro Herrera        Breisgau, Deutschland  —  https://www.EnterpriseDB.com/